Bug 3171 - file: new version
: file: new version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/file)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2003-10-16 14:00 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-16 14:00:51
Хочется новой версии, именно libmagic (добавилась с 4.01).
------- Comment #1 From 2004-01-11 01:59:41 -------
file-4.07 is released on 2003-12-23. 
Time to build now, so it will be tested before Master release. 
------- Comment #2 From 2004-03-01 19:32:15 -------
Done.